import '../../css/video.css';

function Image({ src = "bg-hallway.png", side = "middle", alt = "this is an image", onImageLoad }) {
    const urlSource = `${import.meta.env.VITE_ASSETS_URL}/${src}`;

    return (
        <div className={`image-container ${side}`}>
            <img src={urlSource} alt={alt} onLoad={onImageLoad} />
        </div>
    );
}

export default Image;
